@charset "utf-8";
/* CSS Document 无锡网络公司 www.shlitai.com Tel:0510-81023045*/
body,td,th {
	font-size: 13px;
	color: #333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-size: 13px;
	color: #333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #F00;
}
a:active {
	text-decoration: none;
}
img{ border:0;}
/********网站头部**********/
.head{ width:980px; margin:0 auto; padding:5px 5px 5px 0px; height:auto;}
.head_logo{ float:left; width:460px;}
.head_swsy{ float:right; padding-right:10px; padding-top:30px;}
.head_menu{ width:990px; margin:0 auto; background:url(../images/menu_bg.jpg) repeat-x; height:40px; clear:both;}
.head_menu ul{ padding:0; margin:0; list-style:none; padding-left:20px;}
.head_menu ul li{ float:left; width:136px; height:40px; line-height:36px;font-weight:bold; background:url(../images/menu_line.jpg) left 2px no-repeat; text-align:center; font-family:微软雅黑;}
.head_menu a{ font-size:15px; color:#FFF;}
.head_menu ul li a:hover,.head_menu ul li .current{color:#FFFFFF; background:url(../images/menu_hover.jpg)  center 1px no-repeat; height:40px; line-height:36px;display:block; width:136px;}
.flash{ width:990px; margin:0 auto;}
.head_menu a:visited{color:#FFF;}
.head_menu_nobg{ background:none!important;}
/********网站主体内容**********/
.main{ width:990px; margin:0 auto; height:auto;}
.main_left_box{ float:left; width:218px;}
.right_main{ float:left; height:auto;}
.left_box_titlebg{ background:url(../images/left_topbg.jpg) no-repeat; width:218px; height:57px;}
.left_box_title{ color:#3a6f98; font-weight:bold; font-family:微软雅黑; font-size:15px; padding:25px 0px 0px 20px;letter-spacing:3px;}
.left_box_tent{width:199px; height:auto; border-bottom:1px #e2e2e2 solid;border-left:1px #e2e2e2 solid;border-right:1px #e2e2e2 solid; margin-left:1px; padding:5px 0px 8px 15px; line-height:20px;}
.left_box_tent ul{ padding:0; margin:0; list-style:none;}
.left_box_tent ul li{ float:left; width:185px;background:url(../images/news_bg.jpg) no-repeat; height:27px; line-height:27px; padding:0px 0px 0px 10px;}
.left_box_tact{ width:218px; background:url(../images/contact_bg.jpg) no-repeat; height:51px;}
.left_box_tact_bg{width:199px; height:auto; border-bottom:1px #e2e2e2 solid;border-left:1px #e2e2e2 solid;border-right:1px #e2e2e2 solid; margin-left:1px; padding:5px 2px 2px 13px; line-height:20px;}
.tact_tel{ background:url(../images/cact_bg.gif) bottom  no-repeat; min-height:135px; height:auto; line-height:24px;}
.tact_tel_ph{ padding-left:40px; float:left; clear:both;}
.main_mid_box{ float:left; width:525px; padding:0px 9px;}
.main_mid_titlebg{background:url(../images/about_titlebg.jpg) no-repeat; width:525px; height:30px;}
.mid_title{ width:300px; color:#666; font-weight:bold; font-family:微软雅黑; font-size:15px;letter-spacing:1px; float:left; padding:3px 0px 0px 30px;}
.mid_title_more{ float:right;width:40px; height:13px; margin:10px 10px 0px 0px;}
.main_mid_content{ background:url(../images/about_contentbg.gif) no-repeat; width:505px; height:179px;line-height:21px; padding:10px;}
.main_mid_news{ padding:10px 10px;}
.main_mid_news ul{ padding:0px; margin:0; list-style:none;}
.main_mid_news ul li{ width:500px; float:left; height:23px; line-height:20px;}
.main_mid_news span{ float:right;}


.main_right_box{ float:left; width:229px;}
.main_right_box_title{ background:url(../images/tuijian.jpg) no-repeat; height:31px; width:229px;}
.main_right_box_content{ width:229px; height:auto; padding-top:5px;}
.job_box{ width:220px; padding-top:5px;}
.job_box_pic{ float:left; width:80px;}
.job_box_pic img{ width:80px; height:75px; padding:2px;}
.job_box_name{ float:left; width:120px; padding-left:2px;}
.job_box_name a{ color:#F00;}
.job_box_name a:hover{ color:#666;}
.job_box_name a:visited{ color:#F00;}
.job_box_place{ float:left; width:50px; }
.job_box_salary{ float:left; width:37px;text-align:right; padding-right:2px;}

.kefu_box{ background:url(../images/case.gif) no-repeat; width:750px; height:107px; float:left; clear:both; margin-left:10px!important; margin-left:5px;padding-left:10px; margin-top:10px;}
.kefu_box_more{ float:right; padding:5px 5px 13px 0px;}
.kefu_box_pic img{ width:135px; height:58px; padding:2px; border:1px #CCC solid; margin:2px;}

/********内页样式**********/
.title_bg{ width:760px; height:34px; background:url(../images/title_bg.jpg) repeat-x; margin-left:10px;border:1px #e2e2e2 solid;}
.title_pic{ float:left; width:20px; padding:10px 0px 0px 10px;}
.type_right_top{width:695px; height:28px; float:left;}
.type_right_top span{display:block; padding:7px 0px 5px 5px; font-family:微软雅黑; font-size:13px;}
.type_right_top span a{color:#333; font-family:微软雅黑; font-size:13px;}
.type_right_top ul{ list-style:none; width:auto; margin:0px; padding:0px;}
.type_right_top ul li{float:left;}
.title_con{ width:760px; height:auto; min-height:360px; background:url(../images/cont_pic.jpg) repeat-x;border:1px #e2e2e2 solid;margin-left:10px; margin-top:4px;}
.job_title_con{ width:760px; height:auto; min-height:490px; background:url(../images/cont_pic.jpg) repeat-x;border:1px #e2e2e2 solid;margin-left:10px; margin-top:4px;}
.content_text{ padding:10px 20px; line-height:22px;}
.pro_text{ padding:20px 20px; line-height:22px;}

.product_box2{ width:138px; height:60px; float:left;border:1px #CCC solid; margin:2px!important;text-align:center;}
.product_img2 img{ width:134px; height:56px; padding:2px;}
.product_title2{ padding:4px; text-align:center;}

.product_box3{ width:172px; height:174px; float:left;border:1px #CCC solid; margin:3px!important;margin:2px; text-align:center;}
.product_img3 img{ width:164px; height:140px; padding:4px;}
.product_title3{ padding:3px; text-align:center;}

/*分页按钮样式start */
#bottompage{clear:both;height:auto; text-align:center; width:auto; padding-top:5px; padding-bottom:20px;}
#bottompage ul{list-style:none; margin:0px; padding:0px;}
#bottompage ul li{float:left;display:block;margin-left:2px; padding-left:4px; padding-top:0px; padding-right:4px;width:auto;height:20px;border:1px solid #eee;text-align:center;}
#bottompage ul li.nextprev span{ width:40px; display:block;}
#bottompage ul li.pagenum{ width:15px; display:block;}
#bottompage ul li span{display:block;width:auto;height:20px; background-color:#FFFFFF;}
#bottompage ul li.nextprev{width:auto; display:block;}
#bottompage ul li span{display:block;background-color:#FFFFFF; width:auto; }
#bottompage ul li.currentpage{font-weight:bold; width:15px;background-color:#1a70b9; display:block; color:#FFF;}
#bottompage ul li.currentpage span{background-color:#1a70b9; display:block;}
#bottompage span.recordcount{display:block; background-color:#6C3; padding-left:20px; margin-left:10px;border:0px;cursor:pointer;}
/* 分页按钮样式 end */

.productcontent {line-height:180%;}
.productcontent h2{ text-align:center;}
.productcontent .productimg{margin-left:100px;width:300px;padding:10px;border:1px solid #a3a1a1;}
.productcontent .productimg a img{width:300px;border:1px dotted #a3a1a1;}
.productcontent .productmodel{margin-left:100px;height:30px;margin-top:10px;}
.productcontent .productmodel .m1{font-weight:bold;float:left;margin-right:10px;}
.recordproperty{border-top:1px dotted #a3a1a1;margin-top:10px;}
.recordproperty .prop{float:right;margin:10px;}
.recordproperty .propname{font-weight:bold;float:left;margin-right:5px;}
.nextone{display:block;clear:both; border-top:1px dotted #999;}
.nextone div{padding:5px 0px;}

.nei_news{ margin:0 auto; padding:15px 5px 5px 5px;}
.nei_news ul{padding:0; margin:0; list-style:none;}
.nei_news ul li{ float:left; background:url(../images/line_company.jpg) repeat-y; height:24px!important; height:21px;padding-top:5px!important;padding-top:7px; width:700px;}
.nei_news span{ float:right; padding-right:10px; color:#666;}

/********网站主体内容**********/
.footheight{ padding:2px; clear:both;}
.footbg{ background:url(../images/footbg.gif) repeat-x; width:990px; margin:0 auto; height:70px; clear:both; padding:20px 0px 5px 0px; text-align:center; line-height:25px; color:#3a6f98;}
.footbg a{ color:#3a6f98;}
.footbg a:hover{ color:#F00;}
.footbg a:visited{ color:#3a6f98;}

